<?xml version="1.0" encoding="UTF-8"?>
<resources>
	<strings>
		<string id="24600">Неверная структура DEVMODE.</string>
		<string id="24601">Автоматический выбор</string>
		<string id="24602">Дополнительные</string>
		<string id="24603">Невозможно настроить данное устройство</string>
		<string id="24604">1-32 знаков</string>
		<string id="24605">4-32 знаков</string>
		<string id="24606">4-32 знаков</string>
		<string id="24607">Для использования функции учета заданий необходимо ввести идентификатор пользователя (1-32 знака), пароль (4-32 знака) и подтверждение пароля.</string>
		<string id="24608">Для использования функции учета заданий необходимо ввести пароль (4-32 знака) и подтверждение пароля.</string>
		<string id="24620">Параметры факса</string>
		<string id="24621">Номер телефона</string>
		<string id="24622">Допустимые символы: 0123456789*#+-</string>
		<string id="24623">Титульная страница</string>
		<string id="24624">Получатели факса</string>
		<string id="24625">Ошибка</string>
		<string id="24626">Необходимо указать номер факса. Задание будет отменено. Приложение может вывести дополнительное сообщение об ошибке.</string>
		<string id="24627">Допустимо не более %i знаков</string>
		<string id="24628">Задание было отменено пользователем. Приложение может вывести дополнительное сообщение об ошибке.</string>
		<string id="24629">Предупреждение</string>
		<string id="24630">Не указан получатель факса. Укажите получателей факса в окне «Настройка принтера», доступное в панели управления. Это важно при печати из 32-разрядных приложений в 64-разрядной ОС Windows.</string>
		<string id="24631">Настройка порта</string>
		<string id="24640">О программе</string>
		<string id="24641">Версия %i.%02.2i.%02.2i</string>
		<string id="24650">Макет</string>
	</strings>
	<dlg id="102">
		<caption></caption>
		<string id="267">Размер бумаги</string>
		<string id="269">Ориентация</string>
		<string id="270">Книжная</string>
		<string id="271">Альбомная</string>
	</dlg>
	<dlg id="239">
		<caption></caption>
		<string id="262">Учетная запись задания</string>
		<string id="256">Пользователь</string>
		<string id="258">Пароль</string>
		<string id="260">Подтверждение пароля</string>
	</dlg>
	<dlg id="240">
		<caption></caption>
		<string id="250">Настройка параметров факса перед отправкой</string>
		<string id="253">Автоматическая отправка</string>
		<string id="254">...</string>
		<string id="241">Добавить выбранные</string>
		<string id="246">Адресная книга Windows</string>
		<string id="247">Адресная книга Office Outlook</string>
		<string id="249">Уведомление о доставке</string>
		<string id="251">Журнал...</string>
	</dlg>
</resources>